html {scroll-behavior: smooth;}
body { font-family: 'Open Sans', sans-serif;font-weight: 300;font-size: 16px;line-height: 28px;}
.h1, h1, .h2, h2, .h3, h3 {color: #3CAE49;}
.h1, h1 { font-size: 30px; font-weight: 700; margin-bottom: 10px;  }
.h2,h2{font-size:30px;font-weight:700;}
.h3,h3{font-size:25px;}
.wrapper { overflow-x: hidden; }
.container-wide,#breadcrumbDiv,#products .body-wrapper{max-width:1590px;margin:0 auto;padding:20px 20px;}
 #breadcrumbDiv {padding-bottom: 0;	padding-top: 5px;}
.main-content {	background: #fff; color: #000;font-weight: 500;}
.main-content h1 {color: #3CAE49; margin: 0 0 15px; font-size: 40px;}
.main-content .company_name { display: block; color: #3CAE49; font-size: 50px; margin-top: 5px; font-family: 'Merienda One', cursive; font-weight: 800;  }
.main-content .company_name .company_title {  }
#header { background: #3CAE49; border-bottom: 3px solid #777373; }
#header .container-wide { padding: 0 0 10px;	}
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #000; opacity: 1; font-weight: 600;}
.form-control::-moz-placeholder { /* Firefox 19+ */color: #000; opacity: 1; font-weight: 600;}
.form-control:-ms-input-placeholder { /* IE 10+ */color: #000; opacity: 1; font-weight: 600;}
.form-control:-moz-placeholder { /* Firefox 18- */color: #000; opacity: 1; font-weight: 600;}
/****Nav bar***/
#main-nav li a { color: #fff; font-weight: 600; font-size: 16px; padding: 8px 12px; margin: 1rem; letter-spacing: 1px; border: 1px solid #fff; border-radius: 5px; text-transform: uppercase;}
#main-nav li a:hover {background: #777373;transition: 0.3s; border: 1px solid #777373; color: #fff;}
#main-nav li a:focus { color: #3CAE49; }
.navbar-collapse {box-shadow: none;clear: both;}
#main-nav li a.btn {color: #fff;font-size: 17px;padding: 8px 12px;border-radius: 5px !important;background: #777373; border: 1px solid #777373;}
#main-nav li a.btn:hover, #main-nav li a.btn:focus {background: #000 !important; border: 1px solid #fff; }
.navbar-toggler { background: url('/media/1272/menu-icon-white.png') no-repeat; border: none; height: 35px; width: 40px;background-size: 30px; float: right; margin: 15px; background-color:#3CAE49; border-radius: 5px; background-position: 5px 7px; outline:0; margin-top: 20px; }
.navbar-brand>img {margin-top: 5px;}
/*login*/
.imp-notices {text-align: center;color: #fff;background: #e90a0a;margin-bottom: 15px;border-radius: 5px;padding: 8px 15px; font-weight: 600; }
.navbar-brand > img { max-width: 140px; border:2px solid #fff;}

@media (max-width: 1400px) {
	.navbar-brand > img { max-width: 140px; }
}
@media (max-width: 1024px) {
	.nav>li>a { padding: 10px 15px;!important;}
}
@media (max-width: 1199px) {
	#banner h2 {font-size: 70px!important;}
	#banner h3 {font-size: 50px!important;}	
}
@media (max-width: 992px) {
	#header { min-height: 85px; }
	/* #alpine-dairy #header { min-height: auto; } */
	#header .container-wide {padding-bottom: 0; padding-right: 0; padding-left: 0;}
	.navbar-brand>img {margin-top: 0; max-width: 145px;}
	#banner {margin-top: 0px!important;padding-top: 30px!important;height: auto!important;}
	#banner h2 {font-size: 55px!important;}
	#banner h3 {font-size: 30px!important; line-height: 45px;}	
}
@media(max-width:767px) {
	.h1,h1{font-size:34px;}
	.h2,h2{font-size:28px;}
	.h3,h3{font-size:25px;}
	.navbar-nav{margin-top:40px;}
	.main-content .company_name .company_title {display: block;font-size: 45px;margin-top: 5px;}
	.main-content .company_name { font-size: 30px; }
	
	
}
@media (max-width:480px) {
	.navbar-brand > img { /* max-width: 220px; margin-top: 20px; */}
	.footmenu .menu_list li { width: 100%; margin-right: 0 !important; }
	#banner h2 {font-size: 40px!important;}
	.main-content .company_name .company_title {display: block;font-size: 35px;margin-top: 5px;}
	.main-content .company_name { font-size: 25px; }

}
@media (min-width: 768px) {
    .navbar-collapse.collapse {}
}
@media(min-width: 992px) {
	.navbar-toggler{display:none;}
	.navbar-collapse{width:auto;border-top:0;}
	.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important;}
	.col-pad{padding:4rem 2rem;}
	.col-img-pad{padding:4rem;}
	.col-pad-side{padding:0 2rem;}
	.navbar-expand-lg .navbar-collapse{display:contents!important;}
} 

/*social header*/
.social_wrapper {text-align: right;margin-top: 5px;float: right;margin-left: 35px; color: #000; font-weight: 600;}
.navbar-brand { height: 10px; padding-top: 5px; }
.social_wrapper .fa { font-size: 25px; }
.social_wrapper .fa.fa-facebook-official { margin-right: 5px; margin-left: 5px; color: #fff; line-height: 19px; width: 20px; }
.social_wrapper .fa.fa-instagram { color: #fff; }
.social_wrapper .fa.fa-facebook-official:hover, .social_wrapper .fa.fa-facebook-official:focus, .social_wrapper .fa.fa-instagram:hover, .social_wrapper .fa.fa-instagram:focus { color: #777373; }
@media(max-width:991px) { 
	.social_wrapper { display: none; } 
	.main-content h1 { text-align: center; }
}
/**Breadcrumb**/
.breadcrumb-wrapper {background: #e6e6e6; margin-bottom: 0;}
#vendor-demo-1 .breadcrumb-wrapper {display: none;}
/*Change to customers colours*/
a {color: #3CAE49; }
a:hover, a:active, a:focus {color: #777373; outline: 0; }
.btn{color:#fff;background-color:#3CAE49;border-radius:0!important;text-transform:inherit;margin-bottom:10px;}
.btn:hover,.btn:active,.btn:focus{background:#777373 !important;color:#fff;}
.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover{background-color:#3CAE49;color:#fff;}
.nav-pills>li>a:hover{color:#3CAE49;background-color:#f1f1f1;}
.favourite.card-header{color:#fff;background-color:#777373 !important;}
/*****Banner*****/
#banner{background:url('/media/1661/home-banner.jpg');background-size:cover;background-size: cover; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover; text-align:center;color:#FFF;padding-top:150px;height:750px; background-attachment:fixed; border-bottom: 3px solid #777373;}
#banner h2{font-family: 'Secular One', sans-serif;font-size:80px;color:#3CAE49; letter-spacing: 2px; font-weight: 900; text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff; text-transform: uppercase; }
#banner h3 {font-size: 48px;color: #fff;  font-family: 'Merienda One', cursive; text-shadow: 1px 2px 5px #000; font-weight: 900; letter-spacing: 2px;}
ul#feature{list-style-type:none;margin:30px auto 10px;display:block;max-width:780px;padding-left:0;}
ul#feature li a{color:#fff;display:inline-block;border-radius:440px;border:4px solid;height:220px;width:220px;padding:86px 15px 0;font-size:24px;line-height:24px;float:left;margin:20px; background: #3CAE49bd;}
ul#feature li strong {color: #c00c4;}
ul#feature li a:hover {background: #777373ab;transition: 0.5s;}
@media(max-width: 992px) {
	ul#feature li a	{height: 200px;width: 200px;padding: 76px 15px 0;font-size: 20px;}
}
@media(max-width: 767px) {
	ul#feature{max-width:420px;}
	ul#feature li a{height:158px;width:158px;padding:49px 15px 0;display:block;font-size:20px;margin:20px auto;float:none;}
	#our-products-btn a{padding-top:55px!important;}
}
/***Home***/
#Logo-container { background: #d2d2d28f; }
#home-content { background-image: url('/media/1662/home-welcome.jpg'); background-repeat: no-repeat; background-position: top right; background-size: 50%; padding-bottom: 30px;}
#vendor-demo-1 footer, #contact-us footer { margin-top: 0;	}
#home-text-block { padding: 30px; }
@media(max-width: 1500px) {
	#home-text-block { padding: 15px; }
}
@media(max-width: 1400px) {
	#home-content { background-size: cover !important; }
	#home-text-block {width: 90%; margin: 30px auto; float: none;background: #ffffffc7;padding: 25px;border-radius: 10px; box-shadow: 1px 2px 5px #00000047;}
	.main-content h1 { text-align: center; }
	.contact-btn-home { display: block; }
}

@media(max-width: 480px) {
	#banner { background-attachment: local; }
}

/***Our Products***/
.product-info{background:#f6f6f6;padding:26px;min-height:418px;margin-bottom:20px;}
.product-info .card-text{min-height:125px;}
.product-info .card-body{min-height:170px;}
.product-info h5{font-size:18px;font-weight:bold;}
.product-info p{font-size:14px;line-height:24px;margin-top:16px;}
.product-info img{width:100%;max-height:168px;}
.product_search { margin-left: 2%; width: 90%; }
.contact-btn-home {margin: 0 auto;width: 180px;text-transform: uppercase;text-align: center;padding: 15px; background: #3CAE49; border-radius: 5px !important;}
.contact-btn-home:hover, .contact-btn-home:focus { background: #777373 !important; }
/***************Global**************/
.row {}
.account {max-width: 1590px; margin: 15px auto; padding-left: 15px; padding-right: 15px;}
#myNavbar .navbar-nav {margin: 0 auto; width: 100%;}
table td{font-size:16px;}
.glyphicon-star,.glyphicon-remove{margin-right:0;}
.btn{font-weight:bold;font-size:13px;padding:8px 10px;border:0;margin-top:0;}
.btn-lg{font-size:16px;padding:15px 30px;margin-top:20px;}
#breadcrumbDiv .breadcrumb { background: transparent;}
.main_products:hover {background-color: #777373 !important;}
.card .card-header { border-radius: 3px;  padding: 10px; background-color: #3CAE49;}
.card-header.product_list {background-color: #777373;}
@media (max-width: 767px) {
	.card-header.product_list { width: 100%; }
}
/**Customer login**/
.CustomLogin .card .card-header {background-color: #3CAE49;padding: 15px;text-align: center;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {color: #000000;background-color: #fff; border: 1px solid #ddd; border-bottom-color: transparent;}
.CustomLogin .form-control { height: 42px;}
/***Contact Us***/
#contact-content{min-height: 750px; background-image:url('/media/1659/contact-bg.jpg');background-repeat:no-repeat;background-position:top;background-attachment:fixed; padding: 30px 0; background-size: cover; font-weight: 600;}
#contact-content h2{font-size:40px;color:#fff; margin: 0;}
#contact-content h2 small { color: #e5e5e5; }
#contact-content .form-wrapper {background: #171515a1;padding: 35px;}
#contact-content h3 { color: #000; }

/****Forms****/
#btnSendContactUsEnquiry {font-size: 18px;opacity: 1;letter-spacing: 1px;text-transform: uppercase;padding: 10px 25px; border-radius: 5px !important; opacity: 1;}
.form-wrapper #divContactUsForm{margin-top:25px;}
.form-wrapper #divContactUsForm label { display: none; }
.form-wrapper label{font-weight:normal;}
.form-wrapper .form-control{font-size:16px;height:46px;padding:5px 12px;border:0;border-radius:0; color: #000;}
/****Registration form ****/
#RegistrationForm {max-width: 690px; margin: 22px auto; display: block; clear: left;}
#RegistrationForm .form-control {height: 40px;}
#VendorOrder .body-wrapper, #OrderHistory .body-wrapper, 
#UpdatePassword .body-wrapper {max-width: 1580px; margin: 15px auto;}
#alpine-dairy .breadcrumb-wrapper { display: none; }
/*footer*/
footer {margin-top: 0;clear: both; padding: 0 0 10px; background: #3CAE49;}
#copyrightDiv {margin-top: 10px; color: #fff; padding: 0 15px; font-size: 15px;}
#copyrightDiv a { color: #000; }
.footmenu .menu_list {list-style-type: none;display: inline-block;padding: 0;}
.footmenu .menu_list li { display: inline-block; margin-right: 35px; }
.footmenu .menu_list li:last-child { margin-right: 0; }
.footmenu {background: #777373;padding-top: 10px; font-weight: 600;text-transform: uppercase; letter-spacing: 1px;}
.footmenu .menu_list li a { color: #fff; }
/*privacy terms*/
#privacy-policy h1, #terms-of-use h1 {font-size: 30px; margin-bottom: 10px; font-weight: bold; text-align: center;}
#privacy-policy h2 {font-size: 25px; font-weight: 600; }
#privacy-policy .container, #terms-of-use .container { max-width: 1590px; padding: 15px 15px 30px; }
/*Order app*/
.order_app_wrapper {text-align: right; margin-bottom: 15px; margin-right: -7px;}
.navbar-brand { height: 0; }
@media (max-width: 991px) {
	.order_app_wrapper  { display: none; }
}
.order_app_wrapper img { max-width: 130px; border: 1px solid #a29a9a; border-radius: 5px; }
.order_app_wrapper a:hover img, .order_app_wrapper a:focus img { border: 1px solid #fff; }
.order_app_wrapper.mobile {display: block;float: none;text-align: center;background: #777373; border-bottom: 1px solid #777373; margin-bottom: 0;padding: 10px 0;}
@media (min-width: 992px) {
	.order_app_wrapper.mobile { display: none; }
}


